### Name: slideQuality
### Title: Quality Control statistics for general hybridization
### Aliases: slideQuality
### Keywords: programming

### ** Examples

datadir <- system.file("gprQCData", package="arrayQuality")
if (interactive())
{
gprdata <- readGPR(fnames="9Mm137.gpr", path=datadir)
results <- slideQuality(gprdata)
}



